// Copyright (C) 2016 The Qt Company Ltd.
// SPDX-License-Identifier: LicenseRef-Qt-Commercial

#ifndef TESTNESTEDTYPES_H
#define TESTNESTEDTYPES_H

#include <QtCore/QObject>

class TestNestedTypes : public QObject
{
    Q_OBJECT
private slots:
    void testNestedTypesModifications();
    void testDuplicationOfNestedTypes();
};

#endif
